#contentFrame .photoFrame {width: 928px; float: left;}
#contentFrame .photoFrame IMG {width: 160px; height: 160px; float: left;}
#contentFrame .photoFrame A {margin: 0px 28px 28px 0px; width: 160px; height: 160px; padding: 1px; background-color: #ccc; float: left;}
#contentFrame .photoFrame .last {margin-right: 0px;}

#contentFrame .photoFrameRefer {width: 928px; float: left;}
#contentFrame .photoFrameRefer IMG {width: 177px; height: 135px; float: left;}
#contentFrame .photoFrameRefer A {margin: 0px 10px 10px 0px; width: 177px; height: 135px; float: left;}
#contentFrame .photoFrameRefer .last {margin-right: 0px;}